/* Structure */

html {
	background-color: var(--wh);
	max-width: 100%;
	overflow-x: hidden;
	position: relative;
	scroll-behavior: smooth;
	width: 100%;
}

body {
	-epub-hyphens: auto;
	-moz-hyphens: auto;				
	-webkit-hyphens: auto;
	font-family: var(--body-font);
	font-size: 13px;
	hyphens: auto;
	line-height: 1;
	overflow: hidden;
	overflow-wrap: break-word;
	text-align: center;
	width: 100%;
	word-wrap: break-word;
}

main {
	padding: 2em 0;
}

/* Content */

p {
	line-height: 2;
	margin: 0 0 1em 0;
	white-space: normal;
}

hr {
	background-color: var(--gr-lgh);
	height: 2px;
}

/* Links */

a {
	color: var(--st);
	cursor: pointer;
	font-weight: 800;
	text-decoration: none;
}

a:hover {
	color: var(--bl);
}

/* Icon */

i {
	margin: 0 0.5em 0 0;
}

.w-max i{
	left: 10px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

/* Media */

iframe {
	border: 0;
	display: block;
	width: 100%;
	min-width: initial;
}

img {
	height: auto;
	width: 100%;
}

/* Lists */

ul {
	padding-left: 0;
}

li {
	display: block;
	font-size: 1em;
	list-style-type: none;
}

/* Tables */

table {
	border-collapse: collapse;
	width: 100%;
}

table, tr, td, th {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

thead {
	background-color: var(--st);
	color: var(--wh);
	font-style: normal;
	font-weight: 800;
	padding: 0.5em;
}

tfoot {
	color: var(--gr-ntr);
}

th:first-child {
	border-left: none;
}

th:last-child {
	border-right: none;
}

td {
	display: block;
	padding: 1em;
}

/* Forms */

form {
	width: 100%;
}

label {
	font-weight: 800;
}

textarea, input, select {
	background-color: var(--wh);
	border-radius: 2.5px;
	border: 1px solid var(--gr-drk);
	color: var(--gr-drk);
	width: 100%;
}

textarea {
	display: block;
	line-height: 1.5;
	min-height: 100px;
	overflow: hidden;
	padding: 0.5em;
	resize: none;
}

input, select {
	display: inline-block;
	min-width: 50px;
	overflow: hidden;
	padding: 0.5em 0.75em;
	text-align: center;
}

select {
	-webkit-appearance: none;
}

input:read-only, select:disabled {
	background-color: var(--gr-lgh);
	border: 1px solid var(--gr-lgh);
	color: var(--bl);
	opacity: 1;
}

fieldset {
	padding: 0;
}

[type="checkbox"], [type="radio"], [type="submit"] {
	min-width: 10px;
	width: auto;
}

[type="checkbox"] {
	display: inline-block;
	margin: 0 0.5em 0.125em 0;
	vertical-align: middle;
}

[type="number"] {
	text-align: center!important;
}

[type="checkbox"] + label, [type="checkbox"] + span {
	font-size: 1.02em;
	left: 1px;
	line-height: 2em;
	position: relative;
	top: 2px;
	white-space: initial;
}

/* Semantics */

del {
	color: var(--gr-ntr);
}

sup {
	top: -1em;
}